View Issue Details

IDProjectCategoryView StatusLast Update
15295Bug reports[All Projects] Otherpublic2019-09-30 16:40
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15295: Multiple numerical input was fixed
Description

Multiple numerical input is buggy/the attributes are not being loaded

Tagssprint
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

p_teichmann

p_teichmann

2019-09-17 15:18

administrator   ~53606

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/f459073ff055c62fb8e1338c4e431bb3d0b3db00

lime_release_bot

lime_release_bot

2019-09-30 16:40

administrator   ~53753

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-17 14:32 cdorin New Issue
2019-09-17 14:42 cdorin Tag Attached: sprint
2019-09-17 15:18 p_teichmann Assigned To => p_teichmann
2019-09-17 15:18 p_teichmann Status new => resolved
2019-09-17 15:18 p_teichmann Resolution open => fixed
2019-09-17 15:18 p_teichmann Fixed in Version => 4.0.0-RC4
2019-09-17 15:18 p_teichmann Note Added: 53606
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:40 lime_release_bot Note Added: 53753
2019-09-30 16:40 lime_release_bot Status resolved => closed